.titlestyle50269{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover50270{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont50270{ color: #222222; font-size: 9pt ;}
.erjibackground50270{ background-color: #eff8fe ;}
.currentfontStyle50270{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle50270{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.yijifontover50270{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover50270{ background-color: #e8f0fb ;}
.ejfontstyle50270{ font-size: 9pt; color: #222222; line-height: 160% ;}

.titlestyle50274{ font-family: 宋体; color: #000000; font-size: 12pt; font-weight: bold ;}

.windowstyle50275{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}

.splitflagstyle50276{ color: #222222 ;}
.fontstyle50276{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle50276{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle50279{ font-size: 9pt ;}
.subtitlestyle50279{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle50279{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle50279{ font-size: 9pt;}
.contentstyle50279{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle50279{ font-size: 9pt;}
.authorstyle50279{ font-size: 9pt; line-height: 150% ;}

